{% extends 'layout_home.html' %}
{% block body %}
<section id="showcase-map">
	<div class="container">
		<div class="row">
			<div class="col-md-6 col-md-offset-3 text-center">
				<div class="title">
					<h1>Food Recipe</h1>
					<h3>We'll find you the alternative!</h3>
				</div>
				<div class="search-bar">
					<form action="{{ url_for('search') }}" method="post">
						<input type="text" name="query" class="input-text" placeholder="Search Food Name (e.g Chicken Steak)">
						<input type="submit" class="btn-hidden">
					</form>
				</div>
			</div>
		</div>
	</div>
</div>
</section>
{% endblock %}
